package router

import (
	"jannex/telegram-bot-manager/routers/api/v1/verifycode"

	"github.com/gofiber/fiber/v2"
)

func SetupRoutes(app *fiber.App) {
	v1 := app.Group("/v1")

	vc := v1.Group("/verifycode")
	vc.Get("/:userId", verifycode.GetVerifyCode)

	n := v1.Group("/notification")

	app.Static("/", "./public/")
}
